/*@font-face { font-family: 'Lato'; font-style: normal; font-weight: 100; src: url('../fonts/lato-v16-latin-100.eot'); src: local('Lato Hairline'), local('Lato-Hairline'), url('../fonts/lato-v16-latin-100.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-v16-latin-100.woff2') format('woff2'), url('../fonts/lato-v16-latin-100.woff') format('woff'), url('../fonts/lato-v16-latin-100.ttf') format('truetype'), url('../fonts/lato-v16-latin-100.svg#Lato') format('svg'); }
@font-face { font-family: 'Lato'; font-style: italic; font-weight: 100; src: url('../fonts/lato-v16-latin-100italic.eot'); src: local('Lato Hairline Italic'), local('Lato-HairlineItalic'), url('../fonts/lato-v16-latin-100italic.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-v16-latin-100italic.woff2') format('woff2'), url('../fonts/lato-v16-latin-100italic.woff') format('woff'), url('../fonts/lato-v16-latin-100italic.ttf') format('truetype'), url('../fonts/lato-v16-latin-100italic.svg#Lato') format('svg'); }
@font-face { font-family: 'Lato'; font-style: normal; font-weight: 300; src: url('../fonts/lato-v16-latin-300.eot'); src: local('Lato Light'), local('Lato-Light'), url('../fonts/lato-v16-latin-300.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-v16-latin-300.woff2') format('woff2'), url('../fonts/lato-v16-latin-300.woff') format('woff'), url('../fonts/lato-v16-latin-300.ttf') format('truetype'), url('../fonts/lato-v16-latin-300.svg#Lato') format('svg'); }
@font-face { font-family: 'Lato'; font-style: italic; font-weight: 300; src: url('../fonts/lato-v16-latin-300italic.eot'); src: local('Lato Light Italic'), local('Lato-LightItalic'), url('../fonts/lato-v16-latin-300italic.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-v16-latin-300italic.woff2') format('woff2'), url('../fonts/lato-v16-latin-300italic.woff') format('woff'), url('../fonts/lato-v16-latin-300italic.ttf') format('truetype'), url('../fonts/lato-v16-latin-300italic.svg#Lato') format('svg'); }
@font-face { font-family: 'Lato'; font-style: normal; font-weight: 400; src: url('../fonts/lato-v16-latin-regular.eot'); src: local('Lato Regular'), local('Lato-Regular'), url('../fonts/lato-v16-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-v16-latin-regular.woff2') format('woff2'), url('../fonts/lato-v16-latin-regular.woff') format('woff'), url('../fonts/lato-v16-latin-regular.ttf') format('truetype'), url('../fonts/lato-v16-latin-regular.svg#Lato') format('svg'); }
@font-face { font-family: 'Lato'; font-style: italic; font-weight: 400; src: url('../fonts/lato-v16-latin-italic.eot'); src: local('Lato Italic'), local('Lato-Italic'), url('../fonts/lato-v16-latin-italic.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-v16-latin-italic.woff2') format('woff2'), url('../fonts/lato-v16-latin-italic.woff') format('woff'), url('../fonts/lato-v16-latin-italic.ttf') format('truetype'), url('../fonts/lato-v16-latin-italic.svg#Lato') format('svg'); }
@font-face { font-family: 'Lato'; font-style: normal; font-weight: 700; src: url('../fonts/lato-v16-latin-700.eot'); src: local('Lato Bold'), local('Lato-Bold'), url('../fonts/lato-v16-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-v16-latin-700.woff2') format('woff2'), url('../fonts/lato-v16-latin-700.woff') format('woff'), url('../fonts/lato-v16-latin-700.ttf') format('truetype'), url('../fonts/lato-v16-latin-700.svg#Lato') format('svg'); }
@font-face { font-family: 'Lato'; font-style: italic; font-weight: 700; src: url('../fonts/lato-v16-latin-700italic.eot'); src: local('Lato Bold Italic'), local('Lato-BoldItalic'), url('../fonts/lato-v16-latin-700italic.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-v16-latin-700italic.woff2') format('woff2'), url('../fonts/lato-v16-latin-700italic.woff') format('woff'), url('../fonts/lato-v16-latin-700italic.ttf') format('truetype'), url('../fonts/lato-v16-latin-700italic.svg#Lato') format('svg'); }
@font-face { font-family: 'Lato'; font-style: normal; font-weight: 900; src: url('../fonts/lato-v16-latin-900.eot'); src: local('Lato Black'), local('Lato-Black'), url('../fonts/lato-v16-latin-900.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-v16-latin-900.woff2') format('woff2'), url('../fonts/lato-v16-latin-900.woff') format('woff'), url('../fonts/lato-v16-latin-900.ttf') format('truetype'), url('../fonts/lato-v16-latin-900.svg#Lato') format('svg'); }
@font-face { font-family: 'Lato'; font-style: italic; font-weight: 900; src: url('../fonts/lato-v16-latin-900italic.eot'); src: local('Lato Black Italic'), local('Lato-BlackItalic'), url('../fonts/lato-v16-latin-900italic.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-v16-latin-900italic.woff2') format('woff2'), url('../fonts/lato-v16-latin-900italic.woff') format('woff'), url('../fonts/lato-v16-latin-900italic.ttf') format('truetype'), url('../fonts/lato-v16-latin-900italic.svg#Lato') format('svg'); }
*/

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
	margin: 0;
	padding: 0;
	font-family: 'Poppins', sans-serif;
}
input, select, textarea, button {
  font-family:inherit;
}
.container {
	display: flex;
	justify-content: space-between;
	width: 1200px;
}
header {
    top: 0;
    right: 0;
    left: 0;
    position: fixed;
    margin-top: 0;
    z-index: 1;
    transition: all 0.3s;
}
.h-center {
  justify-content: center;
}
.v-center {
  align-items: center;
}
.column {
  flex-direction: column;
}
.in-column {
  display: flex;
  flex-direction: column;
}
.footer-in-column {
  display: flex;
  align-items: end;
  flex-direction: column;
}
.in-column-v-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.text-center {
  text-align: center;
}
.wrap {
  flex-flow: wrap;
}
.loading {
  display: flex;
  position: fixed;
  justify-content: center;
  align-items: center;
  width: 100%;
  top: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.9);
  z-index: 999;
}
.loading-icon {
  border: 8px solid transparent;
  border-radius: 50%;
  border-top: 8px solid #0f2a88;
  width: 50px;
  height: 50px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 1s linear infinite;
}

.loader {
    position: fixed;
    z-index: 1000000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #2d005d;
    display: flex;
    justify-content: center;
    align-items: center;
}

.loader > img {
    width: 100px;
}

.loader.hidden {
    animation: fadeOut 1s;
    animation-fill-mode: forwards;
}

.mine-top-bar {
	display: flex;
	justify-content: center;
	width: 100%;
  height: 40px;
  background-color: #2d005d;
  transition: margin-top 0.3s;
}
.mine-top-bar ul, .mine-top-bar li {
	display: flex;
	align-items: center;
	margin: 0;
  padding: 0;
	list-style: none;
	font-size: 12px;
	color: #fff;
}
.mine-top-bar li {
  border-left: 1px solid #2d005d;
  height: 100%;
  padding-left: 5px;
  padding-right: 5px;
}
.mine-top-bar li a {
  display: flex;
  align-items: center;
  text-decoration: none;
  color: #fff;    
}
.mine-top-bar .mine-top-bar-li-link:hover {
  background-color: #ff304c;
  color: #fff;
  transition: all 0.2s;
  cursor: pointer;
}

.mine-top-bar .mine-top-bar-li-link:not(:hover) {
  transition: all 0.2s;
}

.mine-top-bar li .material-icons {
	font-size: 14px;
  margin-right: 6px;
  color: #ef87f3;
}
.mine-top-bar ul {
  border-right: 1px solid #2d005d;
}
.mine-top-bar-right {
	display: flex;
	align-items: center;
}
.mine-top-bar-right a {
  padding: 8px;
  border-left: 1px solid #2d005d;
	text-decoration: none;
  color: #fff;
  background-color: #ff304c;
  transition: all 0.2s ease-in-out 0s;
  font-size: 13px;
}
.mine-top-bar-right a:hover {
  border-left: 1px solid #fff;
}
.mine-top-bar-right a .material-icons {
   margin-right: 2px;
   font-size: 18px;
}
.mine-top-bar-right .blue {
  background-color: #61269b;
  border-left: 1px solid #2d005d;
}
.mine-top-bar-right .facebook {
  padding: 10px 18px 10px 18px;
  background-color: #4267b2;
  border-left: 1px solid #4267b2;
}
.mine-top-bar-right .instagram {
  padding: 10px 15px 10px 15px;
  background-color: #e1524a;
  border-left: 1px solid #e1524a;
}
.nav-bar {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100px;
  background-color: #f5f5f5;
  box-shadow: 0px 2px 10px -2px rgba(0,0,0,0.29);
}
.nav-bar ul, .nav-bar li {
	display: flex;
	align-items: center;
	margin: 0;
	list-style: none;
  font-weight: 600;
	color: #2d005d;
  font-size: 14px;
}
.nav-bar ul {
	margin-right: unset;
}
.nav-bar li {
  width: 125px;
	padding: 10px;
  border-left: 1px solid transparent;
  margin-right: -15px;
  transition: all 0.2s ease-in-out 0s;
}
.nav-bar li:hover {
  border-left: 1px solid #77599b;
  color: #1a0035;
  cursor: pointer;
}
.nav {
	display: flex;
  align-items: center;
}
.nav a {
	text-decoration: none;
}
.nav-dropdown {
	overflow: hidden;
}
.nav-dropdown li .material-icons {
	font-size: 12px;
}
.nav-dropdown-content {
  justify-content: center;
  margin-left: 20px;
	visibility: hidden;  
	display: flex;
	flex-wrap: wrap;
  position: absolute;
  padding-top: 28px;
	width: 500px;
  height: auto;    
  box-shadow: 2px 3px 3px #dcdcdc;
  border-left: 1px solid #a3acd6;
  background-color: #f5f5f5;
  transform: translateY(-0.5em);
  opacity: 0;
	transition: all 0.2s ease-in-out 0s, visibility 0s linear 0.2s;
}
.nav-dropdown-content a {
	display: block;
	color: #2d005d;
	font-size: 13px;
  font-weight: normal;
}
.nav-dropdown-box-items {
	display: flex;    
  width: 100%;
  justify-content: space-around;
}
.nav-dropdown-box-item {
}
.nav-dropdown-box-item h1 {    
	margin-bottom: 10px;
  font-weight: lighter;
  font-size: 18px;
}
.nav-dropdown-box-item a {
  text-decoration: none;
}
.nav-dropdown-box-item a:hover {
  text-decoration: underline;
}
.nav-dropdown-box-item a .material-icons {
    font-size: 12px;
}
.logo img {
	width: 180px;
}
.nav-dropdown:hover .nav-dropdown-content {
	visibility: visible;  
  opacity: 1;
  z-index: 1;
  transform: translateY(0%);
  transition-delay: 0s, 0s, 0.3s;
}

.navbar li:hover, 
.nav-dropdown:hover li {
  border-left: 1px solid #a3acd6;
  color: #1a0035;
}

.nav-dropdown-content-footer {    
	display: flex;
  width: 100%;
  margin-top: 15px;
  margin-left: 30px;
  margin-right: 30px;
  padding-top: 12px;
  justify-content: center;
  align-items: flex-end;
  border-top: 1px dotted #623a8b;
}
.nav-dropdown-content-footer a {
  margin: 10px;
  margin-top: 0;
  padding: 6px;
	border: 1px solid #2d005d;
  background-color: transparent;
  color: #2d005d;
}
.nav-dropdown-content-footer a:hover {
  background-color: #2d005d;
  color: #ffffff;
}

.btn-register {
  margin-right: -15px; 
  background-color: #2d005d;
  color: #fff;
}

.btn-register:hover {
  background-color: #610ebb;
  border-color: #610ebb;
}

.register-consultant-link {
  background-color: #4caf50;
  color: #fff;
  padding: 15px;
  width: 170px;
  text-align: center;
  font-size: 18px;
  text-decoration: none;
}

.register-consultant-link:hover {
  background-color: #0d1f65;
}

.contact-menu-in-drop {
  display: flex;
  flex-direction: column;
  margin: 15px;
  margin-top: 0px;
  text-align: center;
}
.contact-menu-in-drop p {
 
}
.home-slider {
	display: none;
}
#slider {
	margin-top: 140px;
}
.container-slideshow {
  position: relative;
  margin: auto;
}
.container-slideshow img {
	width: 100%;
  object-fit: cover;
}
.slider-prev, .slider-next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -38px;
  color: #ffffff;
  font-weight: bold;
  font-size: 28px;
  transition: 0.6s ease;
  border-radius: 3px;
  user-select: none;
}
.slider-next {    
  right: 0px;
}
.slider-prev {
  left: 0px;
}
.slider-prev:hover, .slider-next:hover {
	background-color: #2d005d;
  color: #fff;
}
.slider-dots {
	margin-top: 10px;
	text-align: center;
}
.slider-dot {
	cursor: pointer;
	height: 15px;
	width: 15px;
	margin: 0 2px;
	background-color: #bbb;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
}
.slider-active, .slider-dot:hover {
	background-color: #717171;
}
.slider-fade {
	-webkit-animation-name: slider-fade;
	-webkit-animation-duration: 1.5s;
	animation-name: slider-fade;
	animation-duration: 1.5s;
}

.collapsible {
  color: #001967;
  font-weight: bold;
  cursor: pointer;
}
.collapsible-active, .collapsible:hover {}
.collapsible-content {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

#bar-sales-consultant {
  display: flex;
  justify-content: center;
  margin-top: 140px;
  border-bottom: 1px dashed #d4d4d4;
  padding: 75px;
  background-color: #f3f3f3;
}
.bar-sales-consultant-text-1 h1 {
  margin: 0;
  padding: 0;
  font-weight: 600;
}
.bar-sales-consultant-text-1 h4 {
  margin: 0;
  padding: 0;
  margin-bottom: 20px;
  font-weight: 500;
  font-size: 14px;
}
.bar-sales-consultant-text-1 p {
  font-size: 13px;
  margin-bottom: 10px;
  margin-top: -20px;
  max-width: 600px;
  color: #525252;
  padding: 8px;
  padding-left: 0px;
  border-radius: 5px;
}
.bar-sales-facebook {
  border: 1px solid #4267b2;
  background-color: transparent;
  color: #4267b2;
  padding: 5px;
  font-size: 14px;
  text-decoration: none;
}
.bar-sales-facebook:hover {
  background-color: #4267b2;
  color: #fff;
  cursor: pointer;
}
.bar-sales-instagram {
  border: 1px solid #e1524a;
  color: #e1524a;
  background-color: transparent;
  padding: 5px;
  font-size: 14px;
  text-decoration: none;
}
.bar-sales-instagram:hover {
  color: #fff;
  background-color: #e1524a;
  cursor: pointer;
}
.bar-sales-consultant-text-2 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}
.bar-sales-consultant-text-2 a {
  color: #fff;
  background-color: transparent;
  font-size: 14px;
  padding: 10px;
  border: 2px solid #4caf52;
  color: #4caf52;
  text-decoration: none;
  text-align: center;
}
.bar-sales-consultant-text-2 a:hover {
  color: #fff;
  background-color: #4caf52;
  cursor: pointer;
}
.bar-sales-consultant-text-2 span {
  font-weight: 600;
}
.bar-sales-consultant-avatar img {
  margin-right: 15px;
  vertical-align: middle;
  width: 110px;
  height: 110px;
  border-radius: 50%;
}
.bar-left-side {
  display: flex;
  flex: 1;
  align-items: center;
  justify-content: center;
}
.bar-right-side {
  display: flex;
  flex: 1;
  justify-content: center;
}
.sales-consultant-button {
  background-color: #0a459c;
  border: 1px solid #eee;
  padding: 10px;
  color: #fff;
  font-size: 16px;
  text-align: center;
  text-decoration: none;
}
#department-list {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}
#department-list h1 {
  margin: 0;
  margin-bottom: 20px;
  padding: 0;
  text-align: center;
  font-size: 23px;
  color: #6d6d6d;
  font-weight: normal;
}
#department-list ul, #department-list li {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  margin: 0;
  padding: 0;
  align-items: center;
  list-style: none;
}
#department-list a {
  text-decoration: none;
}
#department-list li {
  display: flex;    
  width: 100px;
  flex-direction: column;
  padding: 20px;
  margin: 10px;
  color: #f5f5f5;
  border-radius: 30px;
  background-color: #2d005d;
  transition: all 0.2s ease-in-out 0s;
}
#department-list li:hover {   
  background-color: #610ebb;
  color: #f5f5f5;
}
#department-list li i {
  font-size: 35px;
}
#department-list li span {    
  font-size: 18px;
  font-weight: 300;
}
#home-presentation {
  display: flex;
  justify-content: center;
  padding: 100px;
  background-color: #eee;
}
#home-presentation h1 { 
  margin: 0;   
  margin-bottom: 20px;
  font-size: 24px;
  color: #2d005d;
}
#home-presentation h4 {
  margin: 0;
  color: #c5c5c5;
}
#home-presentation p {
  margin: 0;
  color: #404040;
  line-height: 27px;
}
#home-presentation .in-column-v-center {    
  margin-right: 50px;
  text-align: justify;
}
#home-presentation img {    
  width: 600px;
  border-radius: 50px;
  border: 6px solid #ffffff;
  box-shadow: 1px 2px 5px #a5a5a5;
}
#home-presentation a {
  width: 120px;
  font-size: 18px;
  border: 1px solid #2d005d;
  background-color: transparent;
  padding: 10px;
  color: #2d005d;
  margin-top: 20px;
  text-align: center;
  text-decoration: none;
}
#home-presentation a:hover {
  background-color: #2d005d;
  color: #fff;
  cursor: pointer;
  transition: all 0.2s;
}
#home-presentation a:not(:hover) {
  transition: all 0.2s;
}
#department-search {
  display: flex;
  justify-content: center;
  position: relative;
  padding: 60px;
  margin-top: 35px;
  background-color: #490294d2;
}
#department-search::after {
  content: "";
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  background: url(https://eaula.com.br/assets/img/women.jpg);
  background-position: left;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  opacity: 1;
  z-index: -1;
}
.department-search-text-left {
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  padding: 50px;
  text-align: justify;
  font-weight: 300;
}
.department-search-inputs {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.input-search {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.input-search h1 {
  margin: 0;
  font-size: 35px;
  font-weight: lighter;
  color: #fff;
}
.input-search h1 i {
  position: relative;
  font-size: 40px;
  margin-right: 6px;
  top: 10px;
}
.input-search input {    
  height: 40px;
  width: 500px;
  padding: 5px;
  margin: 20px;
  font-size: 18px;
  text-align: center;
  border: 1px solid #eee;
  border-radius: 50px;
  outline: none;
}
.input-search input:hover {    
  border: 1px solid #2d005d;
}
.input-filter {
  display: flex;
  justify-content: center;
  text-align: center;
}
.input-filter select {   
  height: 40px;
  width: 220px;
  padding: 5px;
  margin: 20px;
  font-size: 15px;
  border: 1px solid #eee;
  border-radius: 10px;
  outline: none;
}
.input-filter select:hover {    
  border: 1px solid #2d005d;
}
.input-filter h4 {    
  font-weight: lighter;
  color: #fff;
  margin: 0;
  margin-bottom: -15px;
}
.button-search {
  display: flex;
  justify-content: center;
  margin: 25px;
}
.button-search button {
  width: 120px;
  font-size: 18px;
  border: 1px solid #fff;
  background-color: transparent;
  padding: 10px;
  color: #fff;
}
.button-search button:hover {
  background-color: #fff;
  color: #2d005d;
  cursor: pointer;
  transition: all 0.2s;
}

.button-search button:not(:hover) {
  transition: all 0.2s;
}

.margin-left {
  margin-left: 0;
}

#testimonials {
  display: flex;
  justify-content: center;
  background-color: #2d005d;
  height: 400px;
  padding-bottom: 50px;
  padding-top: 35px;
}
#testimonials h1 {
  margin: 0;
  margin-bottom: 25px;
  padding: 0;
  text-align: center;
  font-size: 23px;
  color: #fff;
  font-weight: normal;
}
.testimonial-list {
  display: flex;
  flex-flow: row wrap;
  margin-top: 20px;
}
.testimonial-box {
  display: flex;
  flex: 1;
  margin: 0 20px 0 20px;
  background-color: #fff;
  border-radius: 50px;
  padding: 5px 25px;
  align-items: center;
}
.testimonial-author {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.testimonial-author div {
  width: 100px;
  height: 100px;
  background-size: cover;
  border-radius: 80px;
  border: 3px solid #ff304c;
}
.testimonial-author span {
  font-weight: bold;
  font-size: 12px;
  color: #2d005d;
  text-align: center;
  margin-top: 5px;
}
.testimonial-text {
  margin: 10px;
}
.testimonial-text p {
  font-size: 14px;
  text-align: justify;
}
.testimonial-text span {
  font-size: 12px;
  font-weight: bold;
  color: #2d005d;
}
#home-presentation-2 {
  display: flex;
  justify-content: center;
  position: relative; 
  margin-top: 100px;
  margin-bottom: 100px;
}
#home-presentation-2 h1 {    
  font-size: 48px;
  font-weight: 300;
  margin: 0;
  color: #610ebb;
}    
#home-presentation-2 h4 {    
  font-size: 22px;
  font-weight: 300;
  margin: 0;
}  
#home-presentation-2 .service h1 {
  font-size: 22px;
  font-weight: 600;
  color: #610ebb
}
.service {
  display: flex;
  margin-top: 20px;
}
.service-icon {
  display: flex;
  align-items: center;
  margin: 20px;
}
.service-icon i {
  font-size: 42px;
  color: #a9a9a9
}
.service-text  {
  
}
.service-text h1 {
  
}
.service-text p {
  margin: 0;
  text-align: justify;
}
.service-row {
  display: flex;
  flex-direction: column;
}
.service-item {
  display: flex;
  flex-direction: row;
  margin: 20px;
}
#footer {
  display: flex;
  justify-content: center;
  position: relative;
  margin-top: 110px;
  padding: 50px;
  background-color: #2d005d;
  color: #fff;
}
.footer-bottom {
  display: flex;
  justify-content: center;
  padding: 20px;
  font-size: 14px;
  position: relative;
  background-color: #610ebb;
  color: #fff;
}
#footer h1 {
  font-weight: lighter;
}
#footer ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
#footer li {
  margin: 0;
  padding: 0;
  list-style: none;
}
#footer a {
  color: #fff;
  text-decoration: none;
}
#footer a:hover {
  color: #fff;
  text-decoration: underline;
}
.footer-list-icons ul {
    display: flex;
    flex-direction: row;
}
.footer-list-icons ul li {
  margin-left: 10px!Important;
  font-size: 24px;
}
.footer-list-links ul li {
  margin: 10px!Important;
}
.wtsp-btn {
  background-color: #4CAF52;
  font-size: 12px;
  padding: 10px;
}
.side-mobile-bar {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  padding-top: 60px;
  background-color: #2d005d;
  box-shadow: -1px -6px 10px 0px #333;
  overflow-x: hidden;
  transition: 0.5s;
}
.side-mobile-bar a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 14px;
  color: #ffffff;
  display: block;
  transition: 0.3s;
}
.side-mobile-bar a:hover {
  color: #f1f1f1;
  text-decoration: underline;
}
.side-mobile-bar .closebtn {
  position: absolute;
  top: -15px;
  right: 10px;
  font-size: 40px;
  padding: 8px;

}
.side-mobile-bar .closebtn:hover {
  text-decoration: none;
}
.side-mobile-bar-section {
  display: flex;
  flex-direction: column;    
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 32px;
  color: #fff;
}
.side-mobile-bar-section h1 {
  font-weight: normal;
  font-size: 18px;
  margin-bottom: 5px;
}
.side-mobile-bar-section span {
  font-weight: normal;
  font-size: 12px;
  margin: 3px;
}
.side-mobile-bar-section p {
  font-weight: normal;
  font-size: 12px;
  margin: 3px;
}
.side-mobile-bar-section span:hover {
  cursor: pointer;
  text-decoration: underline;
}
.side-mobile-bar-section-wsp {
  width: fit-content;
  background-color: #4CAF50;
  padding: 8px;
}
.mobile-menu {
  display: none;
  align-items: center;
  color: #2d005d;
}
#page-title {
  margin-top: 140px;
  background-color: #2d005d;
  text-align: center;
  padding: 20px;
}
#page-title h1, #page-title h4 {
  margin: 0;
  padding: 0;
}
#page-title h1 {
  margin-bottom: 10px;
  font-size: 38px;
  color: #fff;
  font-weight: 500;
}
#page-title h4 {
  font-weight: 300;
  color: #fff;
}
#search-course-in-page {
  margin-top: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#search-course-in-page form {
  display: flex;
  width: 100%;
  justify-content: space-between;
}
#search-course-in-page input {
  height: 25px;
  width: 100%;
  padding: 6px;
  margin: 10px;
  border: 1px solid #cacaca;
  outline: none;
  font-size: 15px;
}
#search-course-in-page input:focus {
  border: 1px solid #2d005d;
}
#search-course-in-page select {
  height: 39px;
  margin: 10px;
  border: 1px solid #cacaca;
  outline: none;
  font-size: 15px;
}
#search-course-in-page select:focus {
  border: 1px solid #2d005d;
}
#search-course-in-page button {
  width: 130px;
  height: 40px;    
  background-color: #2d005d;
  border: 1px solid #2d005d;
  color: #fff;
  font-size: 13px;
}
#search-course-in-page button:hover {   
  background-color: #610ebb;
  border: 1px solid #610ebb;
  cursor: pointer;
}
#courses-list {
  display: flex;
  justify-content: center;
}
#courses-list table {
  border-collapse: collapse;
  width: 100%;
  text-align: left;
  line-height: 24px;
  font-weight: 600;
}
#courses-list td, #courses-list th {
  padding: 8px;
  cursor: pointer;
}
#courses-list tr:nth-child(even){background-color: #f2f2f2;}
#courses-list tr:hover {background-color: #2d005d; color: #fff;}
#courses-list th {
  /*padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #f5f5f5;
  border-bottom: 1px solid #d4d4d4;
  color: #0d1f65;
  font-weight: 400;*/
}
#courses-list table span {
  font-size: 13px;
  color: #7b7b7b;
  font-weight: 400;
}
#course-info-widgets {
  display: flex;
  justify-content: center;
  margin: 50px;
}
.course-info-item-widget {
  background-color: #2d005d;
  padding: 10px;
  color: #fff;
  text-align: center;
}
#course-info {
  display: flex;
  justify-content: center;
}
.course-info-subjects {
  display: flex;
  flex-direction: column;
  flex: 3;
  margin-right: 50px;
}
.course-info-subjects table {
  border-collapse: collapse;
  width: 100%;
  text-align: center;
}
.course-info-subjects td, .course-info-subjects th {
  border: 1px solid #ddd;
  padding: 8px;
}
.course-info-subjects tr:nth-child(even){background-color: #f2f2f2;}
.course-info-subjects th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #2d005d;
  color: white;
  text-align: center;
}
.course-info-html p {
  line-height: 1.4em;
}
.course-info-right {
  display: flex;
  flex-direction: column;
  flex: 1;
}
.course-info-right table {
  border-collapse: collapse;
  width: 100%;
  margin-top: 20px;
  text-align: center;
}
.course-info-right td, .course-info-right th {
  padding: 8px;
}
.course-info-right tr:nth-child(even){background-color: #f2f2f2;}
.course-info-right th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #2d005d;
  color: white;
  text-align: center;
}
.course-info-right-price {
  display: flex;
  flex-direction: column;
  flex: 1;
}
.course-info-right-price-top {
  padding: 10px;
  background-color: #f2f2f2;
  border-radius: 10px 10px 0 0;
  text-align: center;
}
.course-info-right-price-top h1 {    
  margin: 0;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 10px;
  color: #fff;
  font-weight: 600;
  text-align: center;
  border-radius: 10px;
  background-color: #498A47;
  font-size: 28px;
}
.course-info-right-price-top h1 span {    
  font-size: 14px;
  font-weight: normal;
}
.course-info-right-price-top span {
  display: block;
  text-align: center;
}
.course-info-right-price-top p {
  margin: 0;
}
.course-info-right-price-top p span {
  font-size: 12px;
}
.course-info-right-price-top-sale {
  padding: 4px;
  margin: auto;
  border-radius: 5px;
  width: fit-content;
  background-color: #dcdcdc;
  color: #9e9e9e;
}
.course-info-right-price-top-sale span {
  display: inline;
  text-decoration: line-through;
}
.course-info-right-btn-register {
  display: flex;
  justify-content: center;
  margin: 10px;
  margin-top: 50px;
}
.course-info-right-btn-register button {
  width: 100%;
  height: 50px;
  font-size: 23px;
  background-color: #2d005d;
  border: 1px solid #2d005d;
  color: #fff;
}
.course-info-right-btn-register button:hover {
  background-color: #4caf50;
  border: 1px solid #0e8813;
  cursor: pointer;
}
.sales-consultant-button {
  background-color: #0a459c;
  border: 1px solid #eee;
  padding: 10px;
  color: #fff;
  font-size: 16px;
}
.sales-consultant-button:hover {
  background-color: #4caf50;
  border: 1px solid #0e8813;
  cursor: pointer;
}
.green-badge {
  font-size: 12px;
  background-color: #4CAF50;
  color: #fff;
  padding: 2px;
  border-radius: 3px;
}
.search-course-in-page-input-group {
  display: flex; 
  align-items: center;
}

.sidenav-whatsapp {
  height: 100%; 
  width: 0; 
  position: fixed;
  z-index: 91; 
  top: 0;
  left: 0;
  background-color: #25D366;
  overflow-x: hidden;
  padding-top: 60px;
  transition: 0.5s;
}

.sidenav-whatsapp a {
  padding: 8px 8px 8px 8px;
  text-decoration: none;
  font-size: 14px;
  color: #fff;
  display: block;
  transition: 0.3s;
}

.sidenav-whatsapp-btn {
  width: 240px;
  background-color: #20b558;
  margin: 10px;
  font-size: small;
}

.sidenav-whatsapp-btn:hover {
  background-color: #14863e;
}

.sidenav-whatsapp a:hover {
    color: #f1f1f1;
}

.sidenav-whatsapp p {
  width: 200px;
  padding: 0 30px 20px 30px;
  display: block;
    color: #fff;
    font-size: 20px;
  transition: 0.3s;
}

.sidenav-whatsapp .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

.float-wsap{
  position:fixed;
  width:60px;
  height:60px;
  bottom:18px;
  left:-200px;
  background-color:#00e676;
  color:#FFF;
  border-radius:50px;
  text-align:center;
  box-shadow: 2px 2px 3px #999;
  z-index: 90;
  transition: 1s;
  -webkit-animation: slide 0.3s forwards;
  -webkit-animation-delay: 2s;
  animation: slide 0.3s forwards;
  animation-delay: 2s;
}
.float-wsap:hover{
  text-decoration: none;
  color: #fff;
  background-color: #02d16c;
  cursor: pointer;
}
.float-wsap:focus{
  text-decoration: none;
  color: #fff;
  background-color: #02d16c;
}
.float-wsap-float {
  margin-top:22px;
}

.float-wsap-float-msg {
  display: none;
  position: absolute;
  margin: -20px 0 0 50px;
  background-color: red;
  padding: 2px 7px;
  border-radius: 10px;
  font-size: 14px;
  font-weight: bold;
}

.notfound-box {
  display: flex;
  margin-top: 170px;
  flex-direction: column;
  align-items: center;
  margin-bottom: -75px;
}
.notfound-box h1 {
  font-size: 64px;
  margin: 0;
  color: #9e9e9e;
}
.notfound-box p {
  font-size: 18px;
  color: #333;
}
.notfound-box a {
  width: 120px;
  font-size: 18px;
  border: 1px solid #2d005d;
  background-color: transparent;
  padding: 10px;
  color: #2d005d;
  margin-top: 20px;
  text-align: center;
  text-decoration: none;
}
.notfound-box a:hover {
  background-color: #2d005d;
  color: #fff;
  cursor: pointer;
}

#about {
  margin-top: 50px;
  display: flex;
  justify-content: center;
  flex-direction: row;
}

#about h6 {    
  display: flex;
  flex: 2;
  flex-direction: column;
  text-align: justify;
  font-weight: normal;
  font-size: 18px;
  padding: 30px;
  background-color: #eee;
  margin: 10px;
}

.about-title {
  font-size: 38px;
  font-weight: 300;
  text-align: center;
  margin: 0;
}

.about-paragraph {
  font-size: 20px;
}

.about-right {    
  display: flex;
  flex-direction: column;
  text-align: center;
  padding: 20px;
  font-size: 22px;
  flex: 4;
}
.page-top-form {
  display: flex;
  justify-content: center;
}
.page-top-form h1 {
  font-size: 34px;
  font-weight: normal;
}
.page-top-form h4 {
  font-weight: normal;
}
.page-form-default  {
  display: flex;
  justify-content: center;
} 
.page-form-default form {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
} 
.page-form-default input {
  margin: 10px;
  padding: 10px;
  font-size: 18px;
  border: 1px solid #b3b3b3;
} 
.page-form-default textarea {
  margin: 10px;
  padding: 10px;
  font-size: 18px;
  border: 1px solid #b3b3b3;
}

.alert-success {
  text-align: center;
  padding: 50px;
  font-size: 28px;
  color: #292929;
  background-color: #77c6ff;
}

@-webkit-keyframes slider-fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes slider-fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/**/

@-webkit-keyframes slide {
    100% { left: -200; }
}

@keyframes slide {
    100% { left: -200; }
}

@keyframes fadeOut {
    100% {
        opacity: 0;
        visibility: hidden;
    }
}

@keyframes shake {
  0%   {left:35px}
  3%  {left:40px}
  5%  {left:35px}
  7%  {left:40px}
  9%  {left:35px}
  11%  {left:40px}
  12%  {left:35px}
}

@media screen and (max-height: 450px) {
  .side-mobile-bar {padding-top: 15px;}
  .side-mobile-bar a {font-size: 18px;}
}

@media only screen and (max-width: 300px) {
  .slider-prev, .slider-next,.slider-text {font-size: 11px}
}

@media only screen and (max-width: 1220px) {
  .container {
    margin-left: 20px;
    margin-right: 20px;
  }
  #slider {
    margin-top: 140px;
  }
  .slider-next {
    right: 0;
  }
  .slider-prev {
    left: 0;
  }
  .home-presentation-img {
    display: none;
  }
  .nav-bar li {
    margin-right: unset;
  }
}

@media only screen and (max-width: 1035px) {
  .nav {
    display: none;
  }
  .mobile-menu {
    display: flex;
  }
}

@media only screen and (max-width: 964px) {
  #department-search .container {
    flex-flow: wrap;
  }
  #home-presentation .container {
    flex-flow: wrap;
  }
  .service {
    flex-flow: wrap;
  }
  .course-info-right-btn-register button {
    font-size: 18px;
  }
  #testimonials {
    height: unset!important;
  }
}

@media only screen and (max-width: 810px) {

  #search-course-in-page form {
    flex-direction: column;
  }

  #about .row {
    flex-direction: column;
  }

  #bar-sales-consultant .container {
    flex-direction: column;
  }

  .bar-right-side {
    margin-top: 50px;
  }

  .testimonial-box {
    flex-direction: column;
  }

}

@media only screen and (max-width: 590px) {

  .search-course-in-page-input-group {
    align-items: unset;
    flex-direction: column;
  }
  #search-course-in-page button {
    width: 100%;
    margin-bottom: 10px;
  }

  .page-top-form .container {
    flex-direction: column;
  }

}

@media only screen and (max-width: 855px) {
  .mine-top-bar ul {
    display: none;
  }
  .mine-top-bar .container {
    justify-content: center;
  }
  #department-search {
    padding: 0;
  }
  .input-search h1 {
    font-size: 28px;
  }
  .input-search input {
    width: 100%;
    margin: 0;
    margin-bottom: 20px;
    margin-top: 20px;
  }
  .input-filter {
    flex-flow: wrap;
  }
  #home-presentation {
    padding: 10px;
  }
  .logo img {
    width: 120px;
  }
  .nav-bar {
    height: 75px;
  }
  #slider {
    margin-top: 115px;
  }
  #page-title {
    margin-top: 115px;
  }
  #courses-list table {
    font-size: 14px;
  }
  #search-course-in-page {
    flex-direction: row;
  }
  #course-info-widgets .container {
    flex-direction: column;
  }
  #course-info .container {
    flex-direction: column;
  }
  .course-info-subjects {
    margin-right: 0;
  }
  .course-info-right {
    margin-top: 40px;
  }
  #bar-sales-consultant {
    margin-top: 107px;
  }
}

@media only screen and (max-width: 684px) {
  .course-info-subjects {
    flex: unset;
  }
  #footer {
    margin-top: 20px;
  }
}

@media only screen and (max-width: 415px) {
  #department-list li {
    width: 80px;
  }
  #department-list li span {
    font-size: 14px;
  }
  #courses-list table {
    font-size: 12px;
  }
}

@media only screen and (max-width: 379px) {
  .mine-top-bar {
    height: 31px;
  }
  .mine-top-bar-right a {
    padding: 3px;
    font-size: 13px;
  }
  .mine-top-bar-right .facebook {
    padding: 5px;
  }
  .mine-top-bar-right .instagram {
    padding: 5px;
  }
  #slider {
    margin-top: 106px;
  }
  .logo img {
      width: 110px;
      margin-top: 10px;
  }
  #page-title {
    margin-top: 105px;
  }
}

@media only screen and (max-width: 320px) {
  .mine-top-bar-right a {
      padding: 3px;
      font-size: 11px;
  }
}

@media only screen and (max-width: 450px) {
  .float-wsap {
      bottom: 18px;
  }
  #bar-sales-consultant {
    padding: 35px;
  }
  @keyframes shake {
    0%   {left:20px}
    3%  {left:25px}
    5%  {left:20px}
    7%  {left:25px}
    9%  {left:20px}
    11%  {left:25px}
    12%  {left:20px}
  }
}

@media only screen and (max-width: 490px) {
  .bar-left-side {
    flex-direction: column;
  }
  .bar-sales-consultant-text-1 {
    text-align: center;
  }
  .bar-sales-consultant-avatar img {
    margin-right: 0;
  }
  .bar-sales-consultant-text-1 h1 {
    font-size: 22px;
  }
  .testimonial-box {
    margin: 0 20px 15px 20px!important;
    padding-top: 20px;
  }
}

@media screen and (max-height: 450px) {
  .sidenav-whatsapp {padding-top: 15px;}
  .sidenav-whatsapp a {font-size: 13px;}
}
